<?php
define('ROOT','../');
define('GCMS',true);
require_once (ROOT.'system/power.php');
$diz -> head('Правила форума');
$diz -> title("<a href='./'>Форум</a>/<b>Правила</b>");
$rul = $db -> query("SELECT `pravfo` FROM `nastroiki`")-> fetch_row();
$msg.='<div class="fon">';
if($rul[0]){
$text = $func -> tags($func -> smiles($rul[0]));
$msg .= ''.$text.'';}
else{$msg.='Правила форума не установлены!';}
$msg .= '</div><div class="levo">'.$diz -> img('back.png').'<a href="./">Назад</a>';
$msg .= '</br>'.$diz -> img('home.png').'<a href="/index.php">На главную</a></div>';
#####Копирайт#######
require_once (ROOT.'system/kopy.php');
$diz -> out($msg);
?>